Our Site may use various software technologies including “cookies,” “web beacons” and “pixel tags.” “Cookies” are small text files that we and others may place in visitors' computer browsers to store their preferences. Cookies themselves do not contain any PII. "Web beacons" or “Pixel tags” are small pieces of code placed on a web page or within the body of an email to monitor the behavior and collect data about the visitors viewing a web page or viewing or opening an email. For example, web beacons can be used to count the users who visit a web page or to deliver a cookie to the browser of a visitor viewing that page. We may use web beacons on our Site from time to time for this and advertising purposes.
From time to time, we partner with third parties who may place cookies on your browser when you visit our Sites, may send their own cookies to your cookie file, and may use those cookies to track and collect information about you and your online activities over time and across different websites, devices, and applications and to provide targeted advertising based on your interests and previous browsing history.
Certain third party ad networks may automatically collect information about your visits to our Sites and other websites, such as your IP address, your Internet service provider, and the browser you use to visit our Sites. They do this using cookies, web beacons or other technologies. You can learn more about practices of many of these third parties by visiting the Digital Advertising Alliance in the USA, Digital Advertising Alliance of Canada in Canada or the European Digital Advertising Alliance in Europe. This Privacy Policy does not apply to, and we are not responsible for, cookies or web beacons and other technologies in third party advertising. We encourage you to check the privacy policies of third party advertisers and/or ad services to learn about their use of cookies, web beacons and other technology.
What Internet Protocol Addresses Are
An Internet protocol (“IP”) address is the unique number assigned to your server or Internet Service Provider (“ISP”). Tableau may track such IP addresses for system administration, to report aggregate information, site tracking, to prevent our servers from being abused and for other uses described in this Privacy Policy.
Collection of Information by Third-Party Sites and Sponsors
Our Site contains third party sites linked from our Site to other Web sites, including those of our partners and sponsors, whose information practices may be different from ours. Sometimes these third party websites might conduct contests or sweepstakes and other activities that are promoted on our Site and visitors are directed away from our Site in order to participate in such activities.
You may also connect to third party services to share your information on and through their social media platforms, websites, applications, and services through “plug-ins,” widgets, buttons, and other third party features on and connected with our Sites.
This Privacy Policy does not apply to the activities of these third parties when they are collecting or using data for their own purpose or on behalf of others. Please consult the respective privacy policies and statements of such third parties for more information.
